jackrabbit-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jakub Liska <liska.ja...@gmail.com>
Subject Fwd: Lucene 3.x to run with JR 2.2.8 ?
Date Sun, 28 Aug 2011 09:20:05 GMT
Hey,

does anybody know when 2.3.0 version of Jackrabbit is out ?

The problem is that a lot of application is using Lucene 3.x or 3.1.x and
Jackrabbit is quite incompatible with this version ... It still uses 2.4
 version of lucene which is a huge step down from lucene 3.3.

Best regards, Jakub

Mime
View raw message